Subject: FW: Schedule change request
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Dec 2001 06:53:42 -0800 (PST)

FYI, Kim.
 -----Original Message-----
From: 	Graves, Jerry  
Sent:	Tuesday, December 11, 2001 3:21 PM
To:	[email-masked]@ENRON'; Watson, Kimberly; Moore, Jan; Roensch, David; Jolly, Rich
Cc:	[email-masked]; Maestas, Gary; January, Steve; Schoolcraft, Darrell; Spraggins, Gary; Gottsponer, Morgan
Subject:	RE: Schedule change request

  Yes Ronnie, I would still like to do that for 2 reasons.

1.	It moves the overhaul on unit 401 into March, which is the same month we are doing the tie-ins at Station 1 and 3. And since there will be a flow restriction from those tie-ins we can coordinate the two outages together and save a little of the flow loss.
2.	Starting and finishing the overhauls earlier will keep us away from our summer comments, if there are problems or delays.    

       If  there are no objections, I will change the dates to the new schedule listed below. 

Jerry Graves
713-345-8923

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Tuesday, December 11, 2001 2:28 PM
To:	Graves, Jerry
Cc:	[email-masked]; Maestas, Gary
Subject:	Schedule change request

Jerry, A while back you suggested moving the overhauls up at Station 4 to
March 1st, 2002. If its still works for you lets give it a try. The only
concerns at this time may be parts delivery time, but I think we will be
ok. The recommended outage dates are listed below. Let me know if this will
work for you. Thanks!

Ronnie........

401 start date 3-1-2002, Completion date 4-9-2001
402 start date 4-11-2002, Completion date 4-21-2001
403 start date 4-23-2001, Completion date 5-3-2001